.ala, .ala2{
 margin-bottom:10px;
}

.ala2, .nav1{
 display:none;
}

@media (max-width: 976px) { 

.ala, .ala2{
 min-width: 100%;
 width:100%;
 
 
}
}

.lead2, .lead3{
 display:none;
}

li:hover{
  border: 1px solid #000;
  cursor:pointer;
}

   #form1, #form2,#form3,#form4,#form5, #Auf2{
       display:none;
      }
      
      .breaker{
       margin-bottom:20px;
      }
  
    
      .bd-placeholder-img {
        font-size: 1.125rem;
        text-anchor: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }

      @media (min-width: 768px) {
        .bd-placeholder-img-lg {
          font-size: 3.5rem;
        }
      
      }
      
      
